Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Aug 2025 15:50:01 +0300

Rakvere Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13068 aadressile Lääne-Viru maakond, Rakvere linn, 17189 Rakvere 
sissesõit T1 // Lõõtspilli tn 2 // Lõõtspilli tänav // Narva tn 36 // 
Suupilli tn 1 // Suupilli tänav // Torupilli tn 9 (Rakvere-Põhja haru L103A 
110 kV sisestusliin) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Kooskõlastamine kavandatava maakaabelliini 
projekteerimistingimustele

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27492660>  (menetlus 
nr: 500925) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 18.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rakvere Linnavalitsus) või menetleja (HELDUR VEIDENBAUM) poole.